Search found 2 matches

Page 1 of 1

Search found 2 matches

gpd

Re: [SOLVED] API Permission error when eidting orders, installed on Debian 9

=========== SOLVED UPDATED 7 Oct 12:00 NZ time =========== Huge thanks to xxvirusxx The error was fixed after I made the session_engine in both system/config/catalog.php and system/config/catalog.php to be 'file'. I can now see how I got myself in this corner. The correctly working install on WAMP c...

Jump to post
  • Sun Oct 07, 2018 7:13 am
  • Replies 3
  • Views 1482

gpd

[SOLVED] API Permission error when eidting orders, installed on Debian 9

OC Version: Version 3.1.0.0_a1 Theme: Default Extension/Mods: None - Out of the box My query: I'm attempting to evaluate Opencart by installing on a Debian 9 machine on a private network (hence no link to my site). The machine was a clean build and initially I added only the modules required to get ...

Jump to post
  • Thu Oct 04, 2018 8:29 am
  • Replies 3
  • Views 1482

Page 1 of 1

Search found 2 matches